.sorting {
    position: relative;
    cursor: pointer;
    width: 200px;
    padding-left: 15px;
}
.sorting:before {
    position: absolute;
    display: block;
    opacity: .125;
    right: 10px;
    line-height: 9px;
    top: 50%;
    font-size: 12px;
    content: "▼"/"";
}
.sorting:after {
    position: absolute;
    display: block;
    opacity: .125;
    right: 10px;
    line-height: 9px;
    bottom: 50%;
    font-size: 12px;
    content: "▲"/"";
}
.sorting-asc:before,
.sorting-desc:after {
    opacity: .6
}